<?xml version="1.0"?>
<CUSTOM_OBJECT>
  <NAME>Views -Purchase Receipt</NAME>
  <TYPE>CF_VIEWS</TYPE>
  <DESCRIPTION>Custom Field Views of Logical Unit Purchase Receipt</DESCRIPTION>
  <CUSTOM_FIELD_VIEWS EXPORT_DEF_VERSION="1">
    <LU>PurchaseReceipt</LU>
    <TABLE_NAME>PURCHASE_RECEIPT_CFT</TABLE_NAME>
    <VIEW_NAME>PURCHASE_RECEIPT_CFV</VIEW_NAME>
    <PACKAGE_NAME>PURCHASE_RECEIPT_CFP</PACKAGE_NAME>
    <DEFINITION_MODIFIED_DATE>2025-05-27-01.40.28</DEFINITION_MODIFIED_DATE>
    <EXPORT_DATE>2025-05-27-04.13.11</EXPORT_DATE>
    <USED_DB>TRUE</USED_DB>
    <ROWKEY>360451CB9C50AD0DE065020D3AD82F5F</ROWKEY>
    <CUSTOM_FIELD_VIEW>
      <CUSTOM_FIELD_VIEW_ROW>
        <VIEW_NAME>ARRIVED_PURCHASE_ORDERS</VIEW_NAME>
        <CF_VIEW_NAME>ARRIVED_PURCHASE_ORDERS_CFV</CF_VIEW_NAME>
        <USED_DB>FALSE</USED_DB>
        <ROWKEY>360451CB9C52AD0DE065020D3AD82F5F</ROWKEY>
      </CUSTOM_FIELD_VIEW_ROW>
      <CUSTOM_FIELD_VIEW_ROW>
        <VIEW_NAME>PURCHASE_RECEIPTS_HISTORY</VIEW_NAME>
        <CF_VIEW_NAME>PURCHASE_RECEIPTS_HISTORY_CFV</CF_VIEW_NAME>
        <USED_DB>FALSE</USED_DB>
        <ROWKEY>360451CB9C54AD0DE065020D3AD82F5F</ROWKEY>
      </CUSTOM_FIELD_VIEW_ROW>
      <CUSTOM_FIELD_VIEW_ROW>
        <VIEW_NAME>PURCHASE_RECEIPT_INFO</VIEW_NAME>
        <CF_VIEW_NAME>PURCHASE_RECEIPT_INFO_CFV</CF_VIEW_NAME>
        <USED_DB>FALSE</USED_DB>
        <ROWKEY>360451CB9C56AD0DE065020D3AD82F5F</ROWKEY>
      </CUSTOM_FIELD_VIEW_ROW>
      <CUSTOM_FIELD_VIEW_ROW>
        <VIEW_NAME>PURCHASE_RECEIPT_INVOICE</VIEW_NAME>
        <CF_VIEW_NAME>PURCHASE_RECEIPT_INVOICE_CFV</CF_VIEW_NAME>
        <USED_DB>FALSE</USED_DB>
        <ROWKEY>360451CB9C58AD0DE065020D3AD82F5F</ROWKEY>
      </CUSTOM_FIELD_VIEW_ROW>
      <CUSTOM_FIELD_VIEW_ROW>
        <VIEW_NAME>PURCHASE_RECEIPT_NEW</VIEW_NAME>
        <CF_VIEW_NAME>PURCHASE_RECEIPT_NEW_CFV</CF_VIEW_NAME>
        <USED_DB>FALSE</USED_DB>
        <ROWKEY>360451CB9C5AAD0DE065020D3AD82F5F</ROWKEY>
      </CUSTOM_FIELD_VIEW_ROW>
      <CUSTOM_FIELD_VIEW_ROW>
        <VIEW_NAME>PURCHASE_RECEIPT_PUB</VIEW_NAME>
        <CF_VIEW_NAME>PURCHASE_RECEIPT_PUB_CFV</CF_VIEW_NAME>
        <USED_DB>FALSE</USED_DB>
        <ROWKEY>360451CB9C5CAD0DE065020D3AD82F5F</ROWKEY>
      </CUSTOM_FIELD_VIEW_ROW>
      <CUSTOM_FIELD_VIEW_ROW>
        <VIEW_NAME>PURCHASE_RECEIPT_REFERENCE</VIEW_NAME>
        <CF_VIEW_NAME>PURCHASE_RECEIPT_REFERENCE_CFV</CF_VIEW_NAME>
        <USED_DB>FALSE</USED_DB>
        <ROWKEY>360451CB9C5EAD0DE065020D3AD82F5F</ROWKEY>
      </CUSTOM_FIELD_VIEW_ROW>
      <CUSTOM_FIELD_VIEW_ROW>
        <VIEW_NAME>PURCHASE_RECEIPT_REP</VIEW_NAME>
        <CF_VIEW_NAME>PURCHASE_RECEIPT_REP_CFV</CF_VIEW_NAME>
        <USED_DB>FALSE</USED_DB>
        <ROWKEY>360451CB9C60AD0DE065020D3AD82F5F</ROWKEY>
      </CUSTOM_FIELD_VIEW_ROW>
      <CUSTOM_FIELD_VIEW_ROW>
        <VIEW_NAME>PURCHASE_RECEIPT_REPET</VIEW_NAME>
        <CF_VIEW_NAME>PURCHASE_RECEIPT_REPET_CFV</CF_VIEW_NAME>
        <USED_DB>FALSE</USED_DB>
        <ROWKEY>360451CB9C62AD0DE065020D3AD82F5F</ROWKEY>
      </CUSTOM_FIELD_VIEW_ROW>
      <CUSTOM_FIELD_VIEW_ROW>
        <VIEW_NAME>PURCHASE_RECEIPT_REWORK</VIEW_NAME>
        <CF_VIEW_NAME>PURCHASE_RECEIPT_REWORK_CFV</CF_VIEW_NAME>
        <USED_DB>FALSE</USED_DB>
        <ROWKEY>360451CB9C64AD0DE065020D3AD82F5F</ROWKEY>
      </CUSTOM_FIELD_VIEW_ROW>
      <CUSTOM_FIELD_VIEW_ROW>
        <VIEW_NAME>PURCHASE_RECEIPT_STATISTICS</VIEW_NAME>
        <CF_VIEW_NAME>PURCHASE_RECEIPT_558401568_CFV</CF_VIEW_NAME>
        <USED_DB>FALSE</USED_DB>
        <ROWKEY>360451CB9C66AD0DE065020D3AD82F5F</ROWKEY>
      </CUSTOM_FIELD_VIEW_ROW>
      <CUSTOM_FIELD_VIEW_ROW>
        <VIEW_NAME>PURCHASE_RECEIPT_STAT_UIV</VIEW_NAME>
        <CF_VIEW_NAME>PURCHASE_RECEIPT_STAT_UIV_CFV</CF_VIEW_NAME>
        <USED_DB>TRUE</USED_DB>
        <ROWKEY>360451CB9C68AD0DE065020D3AD82F5F</ROWKEY>
      </CUSTOM_FIELD_VIEW_ROW>
      <CUSTOM_FIELD_VIEW_ROW>
        <VIEW_NAME>PURCHASE_RECEIPT_STAT_VMI</VIEW_NAME>
        <CF_VIEW_NAME>PURCHASE_RECEIPT_STAT_VMI_CFV</CF_VIEW_NAME>
        <USED_DB>FALSE</USED_DB>
        <ROWKEY>360451CB9C6AAD0DE065020D3AD82F5F</ROWKEY>
      </CUSTOM_FIELD_VIEW_ROW>
      <CUSTOM_FIELD_VIEW_ROW>
        <VIEW_NAME>PURCHASE_RECEIPT_VMI</VIEW_NAME>
        <CF_VIEW_NAME>PURCHASE_RECEIPT_VMI_CFV</CF_VIEW_NAME>
        <USED_DB>FALSE</USED_DB>
        <ROWKEY>360451CB9C6CAD0DE065020D3AD82F5F</ROWKEY>
      </CUSTOM_FIELD_VIEW_ROW>
      <CUSTOM_FIELD_VIEW_ROW>
        <VIEW_NAME>RENTAL_TRANSACTIONS_INVOICE</VIEW_NAME>
        <CF_VIEW_NAME>RENTAL_TRANSACTI4026923206_CFV</CF_VIEW_NAME>
        <USED_DB>FALSE</USED_DB>
        <ROWKEY>360451CB9C6EAD0DE065020D3AD82F5F</ROWKEY>
      </CUSTOM_FIELD_VIEW_ROW>
      <CUSTOM_FIELD_VIEW_ROW>
        <VIEW_NAME>TOTAL_PURCHASE_BY_YEAR</VIEW_NAME>
        <CF_VIEW_NAME>TOTAL_PURCHASE_BY_YEAR_CFV</CF_VIEW_NAME>
        <USED_DB>FALSE</USED_DB>
        <ROWKEY>360451CB9C70AD0DE065020D3AD82F5F</ROWKEY>
      </CUSTOM_FIELD_VIEW_ROW>
      <CUSTOM_FIELD_VIEW_ROW>
        <VIEW_NAME>UNINVOICED_PURCHASE_RECEIPTS</VIEW_NAME>
        <CF_VIEW_NAME>UNINVOICED_PURCH1399842217_CFV</CF_VIEW_NAME>
        <USED_DB>FALSE</USED_DB>
        <ROWKEY>360451CB9C72AD0DE065020D3AD82F5F</ROWKEY>
      </CUSTOM_FIELD_VIEW_ROW>
    </CUSTOM_FIELD_VIEW>
  </CUSTOM_FIELD_VIEWS>
</CUSTOM_OBJECT>
